﻿.title {
background-image: url("../img/top_img.jpg");
background-size: cover;
background-position:left top;
height: 150px;
width: 100%;
margin: 0 auto;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
align-items: center;
}

h1 {
color: #3a1304;
text-align: left;
font-weight: 700;
font-size: 12.5vw;
letter-spacing: 0.05em;
margin-left: 10px;
/*  text-shadow: 1px 1px 2px rgba(10,10,10,0.7);*/
margin-left: 40%;
}

#main .pList.spWidth a .pListImg{
width: 50%;
margin-right: 4%;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
align-items: center;
}

.cptr th{
/*font-weight: normal;*/
font-style: normal;
text-align: center;
vertical-align: middle;
border-color: #bbb;
padding: 10px 0;
}

.tips {
/* margin-top: 15px; */
border: solid 2px #1D2B6A;
padding: 15px;
}

#main .tips>h2 {
background-color:#FFF !important;
font-weight: bold;
font-size: 1.6em!important;
color: #E60013 !important;
background-image: none !important;
border: none !important;
padding:0 !important;	
}

.inner_inbox {
line-height:1.5;
font-weight:bold;
}

.listHeading1 {
font-size: 1.2em;
font-family:"Noto Sans JP","ＭＳ Ｐゴシック","MS PGothic",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Sans-Serif;
color: #333;
font-weight: bold;

}
.btn1{
/*background-image:url(../img/mainh4.png);*/
background-repeat: no-repeat;
background-position: left center;
padding: 15px 0 15px 15px;
text-align: left;
color: #333;
margin-top:10px;
border:solid 3px #333;
display: block;
font-size: 22px;
font-weight: 700;
text-decoration: none;
width:100%;
max-width: 400px;
border-radius: 10px;
}

.btn1:hover { opacity: 0.5;}

.btn1 a{
color:#333;
text-decoration:none
}

#main .pList.spCenter li a{
/*text-align: center;*/
flex-direction: column;
/*flex-direction: row-reverse;*/
}

.box2 {
background: #FFF;
margin: 10px 0 15px;
border: 1px solid #CCCCCC;
box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
-webkit-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
-moz-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
padding-bottom: 10px;
}

.lh15 {
line-height: 1.5;
padding-bottom: 12px;
}

.pd10 {
padding: 10px;
}

.linksTxt_title {
margin: 10px 5px 8px;
height: 50px;
}

.linksTxt {
margin: 10px 5px 8px;
}

.linksTxt p {
margin-bottom: 0.4em;
}

.oneColumn{
margin-top: 20px;
}

.linksImgdiy{
padding-top: 15px;
}

.linksImgdiy_wall{
max-width: 800px;
margin-left: 0px;
}

.topBtn ul li {
display: flex;
align-items: center;
}
#main .topBtn ul li a {
display: flex;
align-items: center;
padding-right: 1.5em;
height: 60px;
box-sizing: border-box;
}
#main .youtube {
margin-bottom: 40px;
}

#main h3.checkPoint {
    position: relative;
    font-size: 1.25em;
    font-weight: bold;
    margin: 60px 0 20px 0;
    padding: 0 0 10px 0;
    text-align: left;
    border-bottom: #aaaaaa 2px solid;
    display: flex;
    align-items: center;
}
#main h3.checkPoint .st0{fill:#aaaaaa;}
#main h3.checkPoint .st1{fill:none;stroke:#ffffff;stroke-width:3;stroke-miterlimit:10;}
#main h3.checkPoint.h2under {
    margin: 20px 0 20px 0;
}
#main h3.checkPoint span {
    margin: 0 0 0 20px;
    width: 80%;
}
#main .eventbnr{
        display: flex;
        flex-wrap: wrap;
    }
    #main .eventbnr li{
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0.3em;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
        display: flex;
        align-items: center;
    }
    #main .eventbnr li a{
    display: flex;
    flex-direction: row-reverse;
    }
    #main .eventbnr li .linksTxt{
    font-size: 1.2em;
    margin: auto auto auto 10px;
    display: flex;
    flex-wrap: wrap;
    width: calc(80% - 20px);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    }
    #main .eventbnr li .linksTxt p{
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 10px;
    padding: 0.5em 0;
	font-weight: 700;
        font-size: 1em;
}
#main .eventbnr li .linksTxt p span {
    font-size: 0.75em;
    width: calc(100% - 20px);
    line-height: 1.2;
    font-weight: 400;
    padding-top: 0.5em;
    display: block;
}
    #main .eventbnr li .linksImg{
    margin: auto auto auto auto;
    width: calc(38% - 20px);
    display: flex;
    align-items: center;
    }
    #main .eventbnr li .linksImg img {
    width: 100%;
        height: auto;
}
#main .connection-bnr{
    margin: 40px 0 40px;
}
#main .connection-bnr img{
    width: 100%;
    height: auto;
}
#main .connection-bnr a{
    text-align: left;
    text-decoration: none;
    color: #000;
}
#main .connection-bnr p{
    margin: 10px auto;
}
#main .feature-box{
    display: flex;
    flex-wrap: wrap;
}
#main .feature-box .feature-img{
    width: 100%; 
}
#main .feature-box .feature-img img{
    width: 100%;
    height: auto;
}
#main .feature-img-solo img{
    width: 100%;
    height: auto;
}
#main .feature-txt{
    margin: 0 0 20px;
}
#main .feature-box .feature-txt{
    width: 100%; 
}
#main .feature-txt p{
    line-height: 1.2;
}
#main .feature-box .feature-txt p{
    margin: 10px 0;
}
#main .feature-box .feature-txt img{
    margin: 10px 0;
    width: 100%;
    height: auto;
}

#main .wood_goods{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px 0 60px;
}

#main .wood_goods li{
    width:calc(50% - 5px);
    margin: 0 0 10px 0;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 5px;
    overflow: hidden; 
    padding: 10px;
}
#main .wood_goods li a{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
#main .wood_goods li:nth-child(2n){
    margin: 0 0 10px 0;
}

#main .wood_goods li img{
    display: block;
    margin: auto;
    width: 100%;
    max-width: 180px;
    height: auto;
}

#main .wood_goods li p.goods_name{
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
    margin: 10px 0;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#main .wood_goods li p.goods_txt{
    line-height: 1.2;
}

.bopis-exp{
        border: 1px solid #000;
    padding: 10px;
    box-sizing: border-box;
    }
    .bopis-exp p{
        line-height: 1.5;
    }
    .bopis-exp p.exp-title{
        font-size: 1.5em;
    margin: 0 0 20px;
    }
    .bopis-exp ul.exp-txt{
        margin: 0 0 20px;
    line-height: 1.5;
    list-style: disc;
    padding: 0 0 0 24px;
    }
    .bopis-exp ul.exp-txt li{
        margin: 0 0 10px;
    }
    @media screen and (max-width: 767px){
    .bopis-exp p.exp-title{
        font-size: 1.25em;
        text-align: center;
    }     
    }
    #main h3.headingMiddle.pro04 {
    display: flex;
    position: relative;
    height: 50px;
    font-size: 1.5em;
    padding: 0.5rem 0rem 0.5rem 4rem;
    word-break: break-all;
    color: #fff;
    margin: 20px 0;
    border: none;
    box-sizing: border-box;
    font-weight: bold;
    text-align: left;
    align-items: center;
    background: #000;
    z-index: 1;
    font-feature-settings: "palt" 1;
}
#main h3.headingMiddle.pro04.goodsh2 {
    width: 96%;
    margin: 20px auto;
}
#main h3.headingMiddle.pro04:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    display: block;
    height: 0;
    content: "";
    border-width: 25px 25px 25px 25px;
    z-index: 1;
    border-style: solid;
    border-color: #ed7700 transparent #ed7700 #ed7700;
}
#main h3.headingMiddle.pro04:after {
    display: none;
}

#main h2.headingMiddle span {

}
    @media screen and (max-width: 767px){
#main h3.headingMiddle.pro04 {
    font-size: 1em;
padding: 0.5rem 1rem 0.5rem 3rem;
    line-height: 1.2;
}
#main h3.headingMiddle.pro04.goodsh2 {
    width: 100%;
}
    }
    #main .bopish3{
        display: flex;
    align-items: center;
        margin: 80px 0 10px;
        background: #ddd;
    }
    #main .bopish3 img{
        border: 1px solid #333;
    box-sizing: border-box;
    }
    #main .bopish3 div{
        padding: 0 0 0 0.5rem;
    } 
    @media screen and (max-width: 767px){
      #main .bopish3 img{
        width: 36%;
    }
    #main .bopish3 div{
        padding: 0 0 0 0.5rem;
    }  
    }
	#main .bopis-table-box{
		overflow: auto;
        margin-bottom: 40px;
	}
#main .bopis-table-box.flex{
		display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    margin: 10px 0;
	}
 #main .bopis-table.layout02{
        width: 100%;
     margin: 10px 0;
    }
    #main .bopis-table.layout02 tr.xname{
        min-height: 52px;
    }
    #main .bopis-table{
        font-feature-settings: "palt" 1;
        margin: 0 ;
		white-space: nowrap;
        border-collapse:separate;
    }
    #main .bopis-table tr.xname{
        background-color: #50535d;
        color: #fff;
    }
    #main .bopis-table tr.xname:hover {
    background-color: #50535d;
    }
    #main .bopis-table tr{
        
    }
    #main .bopis-table tr:hover {
    background-color: #efefef;
    }
    #main .bopis-table td,#main .bopis-table th{
		border: 1px solid #ccc;
		padding: 10px 4px;
		width: 92px;
		text-align: center;
		font-size: 0.9em;
    }
    #main .bopis-table td.link{
		padding: 0;
        width: 20%;
    }
    #main .bopis-table .sticky{
        position: sticky;
    left: 0;
    z-index: 2;
    }
#main .bopis-table .sticky::after{
        contet:'';
    width: 100%;
    height: 100%;
    border: 1px solid #ccc;
    }
#main .bopis-table th.sticky{
       border: 1px solid #ccc;
    background-color: #50535d;
    }
#main .bopis-table td.sticky{
       border: 1px solid #ccc;
    background-color: #ffffff;
    }
    #main .bopis-table td.link a{
		width: 100%;
    height: 100%;
    display: block;
    line-height: 3;
    color: #000;
    text-align: left;
    padding: 0 5px 0;
    box-sizing: border-box;
        position: relative;
    }
#main .bopis-table td.bopis-table-txt{
		text-align: left;
    }
    #main .bopis-table td.yname{
        background-color: #d2d2d2;
        /*width: 55px;*/
    }
    #main .bopis-table td .fsSmall{
        padding: 0.8em;
    }
    #main p.scrolltxt{
        margin-bottom: 40px;
    }
    @media screen and (max-width: 767px){
     #main .bopis-table-box{
        overflow: hidden;
         position: relative;
    overflow-x: scroll;
        margin-bottom: 0;
	}
        #main .bopis-table-box.noscroll{
        margin-bottom: 40px;
	}
     #main .bopis-table{
        
    }
    }
    #main a.btnRadius02 {
    margin: 10px auto;
    }
    #main .bopis-table-box a.btnRadius02 {
		max-width: 130px;
    }
    #main .pro03 {
    margin: auto 0 10px;
}
/*#main .topBtn ul li a {
    text-decoration: none;
    font-feature-settings: "palt" 1;
    color: #fff;
    font-weight: bold;
    background: #000;
    padding: 0.9em 0.8em;
    border: 1px solid #ccc;
    border-radius: 30px;
    text-align: left;
    box-sizing: border-box;
    width: 100%;
    font-size: 0.95em;
}
#main .topBtn ul li a:after {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    display: block;
    height: 0;
    content: "";
    border-width: 30px;
    border-radius: 30px 30px 30px 0px;
    z-index: 1;
    border-style: solid;
    border-color: transparent #ed7700 #ed7700 transparent;
    transition: 0.3s;
}
#main .topBtn ul li a:hover:after {
    border-width: 30px 50px 30px 50px;
}
    @media screen and (max-width: 767px){
        #main .topBtn ul li a {
    justify-content: center;
}
    #main .topBtn ul li a {
    text-decoration: none;
    font-feature-settings: "palt" 1;
    color: #fff;
    font-weight: bold;
    background: #000;
    padding: 0.9em 0.5em;
    border: 1px solid #ccc;
    text-align: center;
    box-sizing: border-box;
    width: 100%;
    font-size: 0.85em;
    height: 5em;
    border-radius: 36px;
    z-index: 1;
}
     #main .topBtn ul li a:after {
    position: absolute;
    bottom: 0;
    right: 0px;
    width: 0;
    display: block;
    height: 0;
    content: "";
    border-width: 33px;
    border-radius: 36px 36px 36px 0px;
    z-index: -1;
    border-style: solid;
    border-color: transparent #ed7700 #ed7700 transparent;
    transition: 0.3s;
}
    }*/


#main h4.shapetype{
    margin: 10px 0;
    font-size: 1.25em;
    font-weight: bold;
}
/*#main .btnRadius02{
    position: relative;
}
#main .btnRadius02::after {
    content: "";
    position: absolute;
    right: 18px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate( 45deg);
    transform: rotate( 45deg);
    top: 0;
    bottom: 0;
    margin: auto;
}*/

#main .rinobe_groove{
    display: flex;
    flex-wrap: wrap;
}
#main .rinobe_groove--block-l,#main .rinobe_groove--block-r{
    width: 100%;
}
#main .rinobe_groove--block-l img{
    width: 100%;
    height: auto;
}
#main .rinobe_groove--block-r p{
    line-height: 1.2;
    margin: 20px 0;
}
#main .torioki{
    width: 100%;
    cursor: pointer;
    overflow: hidden;
    position: relative;
}
#main .torioki img{
    width: 100%;
    height: auto;
}

#main .torioki_box{
    display: none;
    border: 3px solid #1f2677;
    box-sizing: border-box;
    padding: 5px;
}

#main .torioki_box .torioki_box--list-frame{
    overflow: hidden;
    overflow-x: scroll;
}

#main .torioki_box .torioki_box--list{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 1860px;
}
#main .torioki_box .torioki_box--list.sp-width{
    width: 930px;
}

#main .torioki_box .torioki_box--list li{
    width: 300px;
    margin: 0 0 10px;
    border: 1px solid #1f2677;
    border-radius: 5px;
    box-sizing: border-box;
    overflow: hidden;
}

#main .torioki_box .torioki_box--list li img{
    width: 100%;
    height: auto;
}

#main .torioki_box .torioki_box--h3{
    background: #1f2677;
    color: #fff;
    margin: 30px 0 10px;
    padding: 10px;
    font-size: 1.25em;
}

#main .breadcrumb {
    box-sizing: border-box;
    color: #83838f;
    display: flex;
    flex-wrap: wrap;
    font-size: 0.875em;
    line-height: 1.5;
    margin-bottom: 10px;
} 
#main .breadcrumb a {
    color: #83838f !important;
    text-decoration: none;
}
#main .flatbtn {
box-sizing: border-box;
text-align: center;
border-radius: 25px;
color: #333; 
display: flex;
opacity: 1.0;
width: auto; 
height: 100%;
align-items: center;
justify-content: center;
cursor: pointer;  
}
#main .flatbtn:hover,
#main .flatbtn:focus {
text-decoration: none;
opacity: 0.75;
transition: 0.6s; 
}
#main .flatbtn:active,
#main .flatbtn.active {
outline: 0;
box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.125); 
}
#main .flatbtn.disabled,
#main .flatbtn[disabled],
#main .flatbtn.disabled:hover,
#main .flatbtn[disabled]:hover,
#main .flatbtn.disabled:active,
#main .flatbtn[disabled]:active {
cursor: not-allowed;
opacity: 0.65;
filter: alpha(opacity=65);
box-shadow: none !important;
}
#main .default-btn{
background:#979797;
}
#main .orange-btn{
background:#EA6D0D;
}
#main .red-btn{
background:#E50012;
}
#main .blue-btn{
background:#19499c;
}
#main .mustard-btn{
background:#d7ab1a
}
#main .default-btn,#main .orange-btn,#main .red-btn,#main .blue-btn,#main .mustard-btn {
color: #fff; 
}
#main .border-btn {
border: 1px solid #B6B6B6;
}
#main .border-btn:hover{
border-color: #E5002D;
}
#main .border-btn.selected {
border-color: #d4122c;
}
#main .border-btn-orange {
border: 1px solid #EA6D0D;
color: #EA6D0D;
}
#main .arrow-r,#main .arrow-d {
position: relative
}
#main .arrow-r::after {
content: "";
position: absolute;
right: 18px;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
width: 8px;
height: 8px;
-webkit-transform: rotate( 45deg);
transform: rotate( 45deg);
top: 0;
bottom: 0;
margin: auto;
}
#main .arrow-r-orange::after {
border-color: #EA6D0D;
}
#main .arrow-r-red::after {
border-color: #E5002D;
}

#main .arrow-d::after {
content: "";
position: absolute;
right: 15px;
border-top: 2px solid #B6B6B6;
border-right: 2px solid #B6B6B6;
width: 8px;
height: 8px;
-webkit-transform: rotate( 135deg);
transform: rotate( 135deg);
top: 0;
bottom: 0;
margin: auto;
}
#main .arrow-d-red::after {
border-color: #E5002D;
}
#main .arrow-d-orange::after {
border-color: #EA6D0D;
}
#main .mwbtn{
max-width: 480px;
margin: 0 auto
}
#main .fs-small { font-size: 0.8em; padding: 0.8rem 1.2rem; }
#main .fs-medium { font-size: 1.0em; 	padding: 0.8rem 0.2rem; }
#main .fs-large { font-size: 1.62em; padding: 1.05rem 1rem; }
/* -- sp  ボタン組み合わせend --  */

#main .tab-menu-nav {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
	margin: 0 10px;
}
#main .tab-menu-nav .fs-medium {
padding: 0.5rem 2rem 0.5rem 1rem;
font-feature-settings: "palt";
min-height: 3rem;
line-height: 1.3; 
}
#main .tab-menu-nav li {
width: calc(50% - 0.4rem);
margin-bottom: 1.25em;
font-size: 0.85rem;
}
/* ----ページ内リンクボタン---- */
/* ----pc4列表示 sp1列表示　pc3列表示 sp1列表示---- */ 
#main .tab-menu-nav.col-1 li {
width: 100%
}
#main .single-btn{
    width: 100%;
    max-width: 600px;
    margin: 20px 0 30px;
}

#main .textCancel{
		text-decoration:line-through !important;
		padding-left: 10px;
	}
	#main .border{
		border: 2px solid red;
		display: flex;
		padding:10px;
		margin:5px;
		color:red;
	}
	#main .border-main{
		border: 2px solid red;
		padding:8px;
		margin:5px;
		color:red;
	}
	#main .border-right{
		padding-top: 5px;
	}
    #main .price{
        width: 100%;
    display: flex;
    justify-content: flex-end;
    padding: 10px 14px;
    box-sizing: border-box;
    align-items: flex-end;
        font-weight: bold;
        margin: auto 0 0;
    }
    #main .price span.tax{
        margin: 0 auto 0 0;
        font-size: 1em;
    }
    #main .price span{
        font-size: 1.5em;
    }
    #main .price span.en{
        margin: 0 0 0 10px;
        font-size: 1em;
    }
    #main .dozen{
        font-size: 0.7em;
    }
    #main .border-main .price{
    padding: 10px 0 0;
    }
    #main .border .price{
    padding: 0 0 0;
    }
    #main .otoku .text-box{
        height: auto;
    }
    #main .otoku li a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
    @media screen and (max-width:767px){
        #main .price span.tax{
        font-size: 3vw;
    }
    #main .price span{
        font-size: 7vw;
    }
    #main .price span.en{
        font-size: 3vw;
    }
        
    }